<!DOCTYPE html><html lang='en'>
    <head>
        <meta http-equiv='"Content-Type" content="text/html; charset=utf-8"'></meta><meta name='viewport' content='width=device-width, initial-scale=1'></meta><link rel='stylesheet' href='lib/jquery-mobile/jquery.mobile-1.4.5.min.css'></link><link rel='stylesheet' href='lib/jquery-mobile/jquery.mobile.icons.min.css'></link><link rel='stylesheet' href='css/resume.css'></link><link rel='stylesheet' href='css/app.css'></link><script src='lib/jquery/jquery-2.2.4.min.js'></script><script src='lib/jquery-mobile/jquery.mobile-1.4.5.min.js'></script><title>Resume - Aaron R Miller</title>
    </head><body>
        <div data-role='header'>
            <a href='#contact' data-rel='dialog' class='ui-btn ui-btn-b ui-btn-left ui-btn-inline ui-btn-icon-left ui-icon-mail'>Contact</a><h1>Resume - Aaron R Miller</h1><a href='aaron.miller-resume.docx' target='_blank' class='ui-btn ui-btn-b ui-btn-right ui-btn-inline ui-btn-icon-right ui-icon-action'>Download</a>
        </div><div id='index' data-role='page'><div role='main' class='ui-content'><div class='ui-body ui-body-a ui-corner-all'><h3>Introduction</h3><div class='flex-container'><div class='flex-item'><p>This is an interactive html version of my personal resume. In addition to providing a static
link to my current resume, the project itself serves as a code sample, and may offer some
insights to my workflow during software development.</p>
<p>The project defines a Resume domain model in a bounded context, and provides a Gradle plugin
which provides a builder DSL for authoring the Resume document, and publishing it as a Word
document, and browsable html site.</p>
<p>This project is located at <a href="https://gitlab.com/aaron.miller/resume">https://gitlab.com/aaron.miller/resume</a></p>
</div><div class='flex-item'><h4>12 Years of Software Development at a Glance</h4><figure data-role='skillcloud'><img src='img/skill-cloud.png' width='480' height='360' alt='Skill Word Cloud'></img></figure></div></div><div class='flex-container'><div class='flex-item'></div><div class='flex-item'></div><a href='cover_letter.html' class='ui-btn ui-btn-inline ui-btn-icon-right ui-icon-carat-r flex-item' data-transition='slidefade'>Proceed to Resume</a></div></div></div></div><div id='contact' data-role='page' data-dialog='true' data-close-btn='right' data-close-btn-text='Close'>
            <div data-role='header'><h1>Contact Info</h1></div><div role='main' class='ui-content'>
                <h3>Aaron R Miller</h3><div class='flex-container'>
                    <address class='flex-item'>
<p>101 S Kellogg St.<br />
Kennewick, WA 99336</p>
                        <a href='mainto:aaron.miller@waweb.io'>aaron.miller@waweb.io</a><br>(509) 491 - 3153
                    </address><img class='flex-item' src='img/avatar.jpg' alt='Profile Picture'></img>
                </div>
            </div>
        </div><script src='js/app.js'></script><script src='https://www.googletagmanager.com/gtag/js?id=UA-153246643-1'></script><script>
            
window.dataLayer = window.dataLayer || [];
function gtag(){dataLayer.push(arguments);}
gtag('js', new Date());

gtag('config', 'UA-153246643-1');

        </script>
    </body>
</html>